/* 
  Localizable.strings
  OnlineInstall

  Created by 席光保 on 2019/8/7.
  Copyright © 2019 Aiseesoft. All rights reserved.
*/
"PRODUCT_NAME"="Aiseesoft Mac Video Converter Ultimate";
"Download_Faild"="Загрузка не удалась. Пожалуйста, проверьте подключение к сети.";
"Download_FaildAndURL"="<span style=\"font-family:'.AppleSystemUIFont'; color:#454545; font-size:14px;\">Сбой загрузки(%d).  <a href=\"%@\">Нажмите здесь, чтобы открыть браузер для загрузки и установки.</a></span>";
"ReInstall"="Переустановить";
"Install"="Установить";
"INSTALL_INFO"="<span style=\"font-family:'.AppleSystemUIFont'; color:#454545; font-size:11px;\">Нажимая \"Установить\", вы соглашаетесь с <a href=\"%@\" >Политика конфиденциальности</a> и <a href=\"%@\">Ліцэнзійнае пагадненне канчатковага карыстальніка</a>.";
"PRODUCT_IFO"="Записывайте видео/аудио с высоким выходным качеством.";
"EXIT_TITLE"="Установка";
"EXIT_INFO"="Вы уверены, что вышли из установки?";
"ALERT_YES"="Да";
"ALERT_NO"="Нет";
"STARTED_TITLE"="Установка";
"STARTED_INFO"="Выйдите из работающего %@ и нажмите «Повторить попытку», чтобы завершить установку.";
"STARTED_RETRY"="Повторить попытку";

"DOWNLOADING"="Загрузка, пожалуйста, подождите...";
"INSTALL_Faild"="<span style=\"font-family:'.AppleSystemUIFont'; color:#454545; font-size:14px;\">Установка не удалась (%d)! Попробуйте установить <a href=\"%@\">Ручная установка</a>.</span>";

"HAD_RUNNING"="Программа устанавливается. Пожалуйста, не начинайте это снова.";
"HAD_RUNNING_INFO"="Нажмите «ОК», чтобы проверить прогресс.";
"ALERT_OK"="OK";
"CYCLEIMG_PRE"="ru";
"PRIVACY"="https://ru.aiseesoft.com/privacy-policy.html";
"EULA"="https://ru.aiseesoft.com/eula.html";

"TIMETIP_TITLE"="Aiseesoft\nMac Video Converter Ultimate";
"TIMETIP_INFO"="Инсталляционная оболочка запустилась, но вы ее давно не устанавливали. Нажмите кнопку \"Установить\". кнопку для установки и использования программы.";